@charset "UTF-8";
/* CSS Document */

#titleBox{
	width:850px;
	height:80px;
	position:relative;
	margin:0px auto;
}

#titleBox h2{
	background:url(../../news/img/title.jpg) no-repeat;
	width:162px;
	height:19px;
	text-indent:-9999px;
	position:absolute;
	top:30px;
	left:2px;
}

#sMenuBox{
	width:210px;
	float:left;
}

#sMenuBox ul{
	margin:0px;
	padding:0px;
}

#sMenuBox li{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#sMenuBox #sMenu01 a{
	display:block;
	width:210px;
	height:42px;
	text-indent:-9999px;
}

#sMenuBox #sMenu01 a{
	background:url(../../news/img/s_menu01.jpg) no-repeat;
}

#sMenuBox #sMenu01 a:hover{
	background-position:0px -42px;
}

#contentRight{
	width:608px;
	margin:30px 0px 0px 0px;
	float:right;
}

#newsTitleBox{
	width:602px;
	border-bottom:solid 2px #1C0E00;
	margin:0px 0px 10px 0px;
	padding:0px 3px 3px 3px;
}

#newsTitleBox h3{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:14px;
	font-weight:bold;
	color:#D9D5D1;
	line-height:140%;
	margin:0px 0px 5px 0px;
}

#newsTitleBox p{
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	text-align:right;
}


#subtitle01{
	background:url(../../access/img/subtitle01.jpg) no-repeat;
	width:608px;
	height:37px;
	text-indent:-9999px;
	margin:0px 0px 15px 0px;
}

#newsImg{
	width:200px;
	border:solid 2px #594735;
	margin:0px 20px 20px 0px;
	float:left;
}
#newsImg img { width: 100%; height: auto; }

.newsText{
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	padding:0px 2px;
}

.newsText span{
	color:#D6D17B;
}




#newsBox{
	width:591px;
	float:right;
}

#newsBox dl{
	background:url(../img/dotline_grey.gif) repeat-x left bottom;
	width:591px;
	margin:0px;
	padding:0px;
}

#newsBox dt{
	width:83px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 15px 3px;
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	float:left;
}

/* safari 3.0用ハック */
@media screen and (-webkit-min-device-pixel-ratio:0){
#newsBox dt{
	width:83px;
	margin:15px 0px 0px 0px;
	padding:0px 0px 15px 3px;
	font-size:12px;
	color:#D6D17B;
	line-height:140%;
	letter-spacing:-0.1em;
	float:left;
}
}

#newsBox dd{
	width:492px;
	margin:15px 0px 0px 0px;
	padding:0px 3px 15px 0px;
	font-size:12px;
	color:#D6D2CD;
	line-height:140%;
	float:left;
}

#newsBox dd a{
	color:#D6D2CD;
	text-decoration:none;
}

#newsBox dd a:hover{
	text-decoration:underline;
}
